/** public */
div#m_body_html{width:980px; background-color:#FFF;}
div#m_body_html_ctt{width:960px;}
div.cls{clear:both;}
div.m_left_270{width:270px; float:left;}
div.m_right_682{width:682px; float:right;}

div.m_box_green{ }
div.m_box_green .bxhd{height:7px; font-size:0px; background:url(//i1.hdfimg.com/images/common/greenlistpanel_03.gif);}
div.m_box_green .bxhd .lf{float:left; width:7px; height:7px; background:url(//i1.hdfimg.com/images/common/greenlistpanel_01.gif);}
div.m_box_green .bxhd .rt{float:right; width:7px; height:7px; background:url(//i1.hdfimg.com/images/common/greenlistpanel_02.gif);}
div.m_box_green .bxmd{padding-left:15px; background:url(//i1.hdfimg.com/images/common/greenlistpanel_04.gif) repeat-y left;}
div.m_box_green .ct{}
div.m_box_green .bxbt{height:7px; font-size:0px; background:url(//i1.hdfimg.com/images/common/greenlistpanel_08.gif);}
div.m_box_green .bxbt .lf{float:left; width:7px; height:7px; background:url(//i1.hdfimg.com/images/common/greenlistpanel_06.gif);}
div.m_box_green .bxbt .rt{float:right; width:7px; height:7px; background:url(//i1.hdfimg.com/images/common/greenlistpanel_07.gif);}
div.m_box_green .m_title_green{}

div.m_box_blue{ border:1px #DADADA solid;}
div.m_box_blue .bxhd{ height:37px; background:url(//i1.hdfimg.com/v2/images/disease/boxa_01.gif) repeat-x;}
div.m_box_blue .bxhd .lf{
	float:left;	
	background:url(//i1.hdfimg.com/v2/images/disease/boxa_02.gif) repeat-x;
	border-top:1px #a3cf71 solid;
	border-left:1px #a3cf71 solid;
	border-right:1px #a3cf71 solid;
	color:#284a01;
	padding:0 15px 0 15px;
	height:26px;
	line-height:26px;
	font-size:14px;
	font-weight:bold;
	color:#284a01;
	margin:5px 0 0 15px;;
	}
div.m_box_blue .bxhd .rt{float:right; width:8px; height:50px; background:url(//i1.hdfimg.com/images/common/bluelist_02.gif);}
div.m_box_blue .bxmd{padding-left:3px; background:url(//i1.hdfimg.com/images/common/bluelist_04.gif) repeat-y left;}
div.m_box_blue .bxmd .ct{padding-right:3px; background:url(//i1.hdfimg.com/images/common/bluelist_05.gif) repeat-y right;}
div.m_box_blue .bxbt{height:16px; font-size:0px; background:url(//i1.hdfimg.com/images/common/bluelist_08.gif);}
div.m_box_blue .bxbt .lf{float:left; width:8px; height:16px; background:url(//i1.hdfimg.com/images/common/bluelist_06.gif);}
div.m_box_blue .bxbt .rt{float:right; width:8px; height:16px; background:url(//i1.hdfimg.com/images/common/bluelist_07.gif);}

a.white_link {color:#FFF;}
ul{padding:0px; margin:0px; list-style-type:none;}
li{}

div.m_title_green{
background:url(//i1.hdfimg.com/v2/images/disease/boxc_02.gif)  7px 7px #e5f6d0 no-repeat;

  text-align:left; 
  height:31px;
  margin-bottom:5px;
  border-top:1px #aad477 solid;
  padding-left:30px;
  color:#333;
  font-size:12px;
  font-weight:bold;
  line-height:31px;}
 
/** index */
div.p_disease_index {}
div.p_disease_index .hd{height:83px; background:url(//i1.hdfimg.com/images/common/flower_middle.gif); margin-bottom:8px;}
div.p_disease_index .hd .lf{float:left; height:83px; width:102px; background:url(//i1.hdfimg.com/images/common/flower_left.gif);}
div.p_disease_index .hd .md{height:83px; padding:0 102px 0 102px; margin:0px;}
div.p_disease_index .hd .md .search{padding-top:14px;}
div.p_disease_index .hd .md .search input.words{bolder:1px solid #00C632; padding:2px;}
div.p_disease_index .hd .md .hotwords{margin-top:5px; color:#FFF;}
div.p_disease_index .hd .rt{float:right; height:83px; width:102px; background:url(//i1.hdfimg.com/images/common/flower_right.gif);}

div.p_disease_index .jeshi_tree{text-align:left;}
div.p_disease_index .jeshi_tree .v .kstl{height:31px; background:url(//i1.hdfimg.com/v2/images/disease/boxc_01.gif) repeat-x;line-height:31px;}
div.p_disease_index .jeshi_tree .v .kstl a{display:block; width:236px; padding-left:10px; font-size:12px; color:#666; font-weight:bold;  margin-right:10px;}
div.p_disease_index .jeshi_tree .v .kstl a.arrup{background:url(//i1.hdfimg.com/images/common/arrow_up.gif) no-repeat right;}
div.p_disease_index .jeshi_tree .v .kstl a.arrdown{background:url(//i1.hdfimg.com/images/common/arrow_down.gif) no-repeat right;}
div.p_disease_index .jeshi_tree .v .ksbd{padding:5px 0; width:266px; overflow:hidden; border-bottom:1px #dbdbdb dotted;}
div.p_disease_index .jeshi_tree .v .ksbd ul li{float:left; width:110px; line-height:24px; padding-left:22px; word-wrap: break-word; word-break: normal; white-space:nowrap;}
div.p_disease_index .jeshi_tree .v .ksbd ul li a{color:#437705;}
div.p_disease_index .jeshi_tree .v .ksbd .item {background:url(//i1.hdfimg.com/images/common/bullet_arrow_up.gif) 7px 4px no-repeat; font-weight:bold; }

div.p_disease_index .m_ctt_green {padding-left:2%; margin-bottom:15px;}
div.p_disease_index .m_ctt_green ul li{width:23%; overflow:hidden; text-align:left;  line-height:32px; height:28px; float:left; color:#999; background:url(//i1.hdfimg.com/images/common/jbrk_01.gif) 3px 15px  no-repeat; padding-left:10px;}
div.p_disease_index .m_ctt_green ul li a{color:#098bce;font-size:14px; }
div.p_disease_index .m_ctt_green .topli {width:48%;}
div.p_disease_index .m_ctt_green .lineli {width:98%; height:12px; line-height:normal; border-bottom:1px #aad477 dotted;}
div.p_disease_index .m_ctt_green .more a{text-align:right; color:#098bce}
